body
{
     margin: 0;
     padding: 0;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     color: #006;
}

*.a 
{
     color: #712e01;
}
		
.indent
{
     margin-left: 3em;   
}
		
.noDisplay
{     
     display: none;
}
		
.center
{
     text-align:center;
}
		
.folder
{
     font-size: 1.3em;
     margin: 0px; /*makes firefox and ie work the same*/
     color: #676e04;
}
		
.subFolder
{
     font-size: 1em;
     /*font-weight: 600;*/
     margin: 0px; /*makes firefox and ie work the same*/
     color: #676e04;
}
		
.div
{
     margin-left: 3em;
     margin-bottom: 1em;
     color: Black;
}
		
.spacer
{
     margin-bottom: 1em;
}

.edit
{
     font-size: x-small;
     color: #676e04;
     color: #712e01;
     text-decoration: none;
     padding-left: 2em;
}